function FileData_Pairs(x)
{
x.t("example","regulator");
x.t("\u00adcient","module");
x.t("happen","during");
x.t("below","formula");
x.t("junction/case","thermal");
x.t("sufficient","cooling");
x.t("resolved","having");
x.t("regulator","requirements");
x.t("regulator","input");
x.t("regulator","7.2w");
x.t("having","big");
x.t("required","below");
x.t("formula","useful");
x.t("current","avg");
x.t("current","0.5a");
x.t("\u00adponents","quite");
x.t("drops","filtered");
x.t("gprs","input");
x.t("supply","voltage");
x.t("supply","input");
x.t("supply","solution");
x.t("supply","solutions");
x.t("supply","linear");
x.t("copper","area");
x.t("necessary","cooling");
x.t("working","cooling");
x.t("sample","circuit");
x.t("dissipations","extra");
x.t("dissipations","surface");
x.t("dissipation","regulator");
x.t("dissipation","tjmax");
x.t("dissipation","circuit");
x.t("total","cost");
x.t("quite","low");
x.t("0.9a","peak");
x.t("shut","down");
x.t("down","may");
x.t("requirement","input");
x.t("low","dissipations");
x.t("low","seen");
x.t("element","heat");
x.t("able","deliver");
x.t("during","long");
x.t("3.1","linear");
x.t("voltage","example");
x.t("voltage","drops");
x.t("voltage","12v");
x.t("3.2","power");
x.t("desired","supply");
x.t("requirements","sample");
x.t("sink/ambient","thermal");
x.t("average","current");
x.t("average","power");
x.t("consumption","case");
x.t("useful","working");
x.t("tjmax","maximum");
x.t("insuffi","\u00adcient");
x.t("transformed","heat");
x.t("area","pcb");
x.t("sink","often");
x.t("resistance","sink/ambient");
x.t("resistance","case/sink");
x.t("resistance","note");
x.t("rest","transformed");
x.t("gsm","gprs");
x.t("warm","period");
x.t("warm","module");
x.t("input","voltage");
x.t("input","power");
x.t("input","capacitor");
x.t("cool\u00ading","purposes");
x.t("extra","cooling");
x.t("case/sink","thermal");
x.t("solution","able");
x.t("solution","big");
x.t("24w","peak");
x.t("heat","low");
x.t("heat","sink");
x.t("heat","cooling");
x.t("heat","power");
x.t("heat","figure");
x.t("dissipate","heat");
x.t("cooling","sufficient");
x.t("cooling","necessary");
x.t("cooling","element");
x.t("cooling","medium");
x.t("cooling","elements");
x.t("cooling","either");
x.t("period","cooling");
x.t("issues","resolved");
x.t("long","warm");
x.t("long","call");
x.t("cost","com");
x.t("pcb","cool\u00ading");
x.t("regulation","3.1");
x.t("regulation","advantage");
x.t("regulation","power");
x.t("design","total");
x.t("maximum","power");
x.t("maximum","temperature");
x.t("straightforward","design");
x.t("com","\u00adponents");
x.t("advantage","solution");
x.t("may","happen");
x.t("may","sufficient");
x.t("solutions","3.1");
x.t("dis","\u00adsipations");
x.t("section","3.2");
x.t("3.5w","avg");
x.t("big","copper");
x.t("big","requirement");
x.t("big","voltage");
x.t("pdmax","maximum");
x.t("hot","shut");
x.t("often","required");
x.t("least","module\u2019s");
x.t("7.2w","peak");
x.t("seen","section");
x.t("regulators","straightforward");
x.t("power","supply");
x.t("power","dissipations");
x.t("power","dissipation");
x.t("power","consumption");
x.t("power","dis");
x.t("power","based");
x.t("efficiency","(only)");
x.t("modules","sensitive");
x.t("figure","linear");
x.t("avg","dissipate");
x.t("avg","power");
x.t("deliver","least");
x.t("(only)","rest");
x.t("circuit","gsm");
x.t("circuit","24w");
x.t("alone","may");
x.t("surface","alone");
x.t("medium","power");
x.t("thermal","resistance");
x.t("thermal","issues");
x.t("purposes","higher");
x.t("module\u2019s","desired");
x.t("temperature","junction/case");
x.t("temperature","ambient");
x.t("sensitive","heat");
x.t("module","warm");
x.t("module","housing");
x.t("module","gets");
x.t("case","3.5w");
x.t("note","modules");
x.t("based","average");
x.t("\u00adsipations","thermal");
x.t("0.5a","0.9a");
x.t("ambient","temperature");
x.t("call","long");
x.t("12v","average");
x.t("12v","efficiency");
x.t("12v","12v");
x.t("elements","pdmax");
x.t("either","module");
x.t("peak","current");
x.t("peak","heat");
x.t("peak","power");
x.t("housing","insuffi");
x.t("capacitor","big");
x.t("linear","regulation");
x.t("linear","regulators");
x.t("filtered","regulator");
x.t("higher","power");
x.t("gets","hot");
}
